/* CSS Document for Flu Shot Page only  */

/* begin home page CSS */

.azdhs-custom-banner {
	color:white;
	margin:0;/* margins must be zeroed out on background color rows */
	padding:0;
	height: 260px;

}

.banner-main-text-p{
	font-size:38px;
	/* padding: 20px; */
	text-shadow:none !important;
	display: inline;
}

#banner-main-text-left{
	background-color: #6A7274;
	padding: 14px !important;
}

#banner-main-text-right{
	background-color: #58C9E9;
	padding: 14px !important;
	color:#000;
}

.banner-container.row {
	height:160px;
	margin-bottom:0;
	padding-bottom:0;
}

.banner-container {
	margin-top: 80px;
}

.banner-images {
	background-position:right;
	background-repeat:no-repeat;
	-webkit-background-size: auto !important;
	   -moz-background-size: auto !important;
		 -o-background-size: auto !important;
			background-size: auto !important;
     margin:0;
     padding:0;
}

.tagline {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:40px;
}

.banner-container h2 {

	margin:0;
	padding-top:20px;
	padding-left:10px;
	color:#ffffff;
	cursor:pointer;
	text-shadow: 0px 5px 10px rgba(0,0,0,1.0);

	font-weight: 500;
}

.azdhs-custom-banner-p{
	display: inline;
	font-size:22px;
	color:#fff;
	line-height:35px;
  background-color: #26b9ad;
	width:550px;
	padding:6px 10px;
}

.azdhs-custom-banner{
	background-position:center;
	background-repeat:no-repeat;
	background-size: 100%;
	background-image: url(/assets/images/preparedness/epidemiology-disease-control/mosquito-borne/protection-from-mosquitoes/spray-protection-slide.jpg);
	margin-left: 0 !important;
	margin-right: 0 !important;
}

a { text-decoration: none !important; }
.featured-box p { color: #000; }
i.fa.charcoal {
	background-color: #777777 !important;
}

.banner-container h2 { margin:0;padding-top:20px;color:#ffffff;cursor:pointer; }
.pro-banner-p{
	font-size:38px;
	vertical-align: middle;
	line-height: 350px;
	font-weight: bold;
	color: #fff;
}
.pro-banner-p span {
	background: #B92928;
	padding: 0px 10px;
}

section {
	padding-bottom: 0 !important;
}

.section-one {
    background: #fff;
		/* margin-top: 40px; */
		padding-bottom: 50px;

}


.section-two h5{
	color: #fff;
}

.section-two {
    background-color: #73797E;
		background-image: url("/assets/images/preparedness/epidemiology-disease-control/flu/flu-shot/section2bg.jpg");
		background-position: center; /* Center the image */
  	background-repeat: no-repeat; /* Do not repeat the image */
  	background-size: cover;
    color: #fff;
		padding-top: 60px;
		padding-bottom: 60px;

}

.section-three {
		background-color: #E7EEF5;
		padding-top: 60px;
		padding-bottom: 60px;

}

.section-four {
		background-color: #9CAAB3 !important;
		padding-top: 30px !important;
		padding-bottom: 30px !important;
}

.section-four p {
	font-size: 18px;
	color:#fff;
	margin-top:60px;
}

.charcoal span, .charcoal .fa, .red span, .red .fa {
	color: #fff;
}
.charcoal a, .red a {
	text-decoration: none !important;
}
.red {
	background-color: #B92928;
}

div.featured-box.noborder{
	background: none !important;
}

div.featured-box i.fa{
	background-color: #26b9ad !important;
}

div.featured-box i.fas{
	background-color: #26b9ad !important;
}

/* #sidebar-nav{display: none;} */

.widen-column{
	margin-left:0 !important;
	margin-right:0 !important;
	width:100% !important;
}

.azdhs-custom-container{
	margin-top:40px;
}


.featured-box img{
	width:130px;
	margin-bottom: 20px;
}

.box-content.thumbnail span.custom-feature1 {
    background-color: #26b9ad !important;
}

.callout {
		padding: 30px 0;
    background: #e44233 !important;
    color: #fff;
}



@media (max-width:1216px){
	.section-one {
	    padding-left: 14px !important;
			padding-right: 14px !important;

	}

	.section-two {
	    padding-left: 14px !important;
			padding-right: 14px !important;

	}

	.section-three {
	    padding-left: 14px !important;
			padding-right: 14px !important;

	}

}


@media (min-width:1160px){
	.banner-main-text-p{

		margin-left:0 !important;
		/* padding:0px !important; */
	}

	.azdhs-custom-banner-p{
		font-size: 22px !important;
	}

	.azdhs-custom-banner-p strong{
		font-size: 22px !important;
	}

}

.mosquito-callbox{
		margin:0 0 !important;
	  background-color: #fff !important;
}

.mosquito-callbox h3{
		color: #26b9ad !important;
		font-size: 2em;
		line-height:40px !important;
}


@media (max-width:1159px){
	.banner-main-text-p{
		margin-left:20px !important;
		padding:20px 20px 20px 20px !important;
	}

	.azdhs-custom-banner-p{
		display:none;
	}

	.tp-caption.finewide_large_white-bolder{
		text-shadow: none !important;
	}

}

@media (max-width:1024px){
	.azdhs-custom-banner-p{
		font-size:16px;
		line-height:30px;
	}

	.banner-main-text-p{
		margin-left:100px;
		padding:20px 20px 30px 100px;
	}

}

@media (max-width:900px){

	.banner-main-text-p{
		margin-left:130px !important;

	}
}

@media (max-width:800px){
	.azdhs-custom-container{
		margin-top:80px;
		width:100%;
	}

	.azdhs-custom-banner-p{
		width:350px;
	}

	.banner-container h2 {
		font-size: 1.8em;
	}

	.banner-main-text-p{
		margin-left:130px !important;
		padding:20px 20px 30px 20px;
	}
}

@media (max-width:600px){

	.banner-main-text-p{
		margin-left:110px !important;

	}
}

@media (max-width:400px){
	section{
		padding-top:0 !important;
	}

	.banner-main-text-p{
		font-size:38px;
		margin-left:24px !important;
		padding:10px 10px 10px 10px !important;
	}

	#banner-main-text-left{
		font-size:28px;
	}

	#banner-main-text-right{
		font-size:28px;
	}

	.banner-container {
		margin-top: 50px;
	}

	.section-one h3{
		margin-top: 20px !important;
	}

}
